» Ubuntu » パッケージ » precise-updates » haskell » libghc-hjsmin-dev
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ ソース: haskell-hjsmin  ]

パッケージ: libghc-hjsmin-dev (0.0.15-1build1) [universe]

libghc-hjsmin-dev に関するリンク

Screenshot

Ubuntu の資源:

haskell-hjsmin ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

JavaScript minifier

その他の libghc-hjsmin-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: libc6 (>= 2.15) [armhf 以外]
    Embedded GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.15-0ubuntu8) [armhf]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: libghc-base-dev-4.5.0.0-40b99 [amd64]
    パッケージは利用できません
  • dep: libghc-base-dev-4.5.0.0-add11 [powerpc]
    パッケージは利用できません
  • dep: libghc-base-dev-4.5.0.0-c8e71 [i386]
    パッケージは利用できません
  • dep: libghc-base-dev-4.5.0.0-e98ea [armhf]
    パッケージは利用できません
  • dep: libghc-blaze-builder-dev-0.3.1.0-127c7 [i386]
    パッケージは利用できません
  • dep: libghc-blaze-builder-dev-0.3.1.0-2bbf2 [armhf, powerpc]
    パッケージは利用できません
  • dep: libghc-blaze-builder-dev-0.3.1.0-e5071 [amd64]
    パッケージは利用できません
  • dep: libghc-bytestring-dev-0.9.2.1-18f26 [amd64]
    パッケージは利用できません
  • dep: libghc-bytestring-dev-0.9.2.1-4adca [i386]
    パッケージは利用できません
  • dep: libghc-bytestring-dev-0.9.2.1-5ae7c [powerpc]
    パッケージは利用できません
  • dep: libghc-bytestring-dev-0.9.2.1-e17f0 [armhf]
    パッケージは利用できません
  • dep: libghc-containers-dev-0.4.2.1-7c545 [amd64 以外]
    パッケージは利用できません
  • dep: libghc-containers-dev-0.4.2.1-cfc64 [amd64]
    パッケージは利用できません
  • dep: libghc-language-javascript-dev-0.4.10-3b52b [armhf]
    パッケージは利用できません
  • dep: libghc-language-javascript-dev-0.4.10-67d53 [powerpc]
    パッケージは利用できません
  • dep: libghc-language-javascript-dev-0.4.10-79afb [i386]
    パッケージは利用できません
  • dep: libghc-language-javascript-dev-0.4.10-e783c [amd64]
    パッケージは利用できません
  • dep: libghc-text-dev-0.11.1.13-0fafa [armhf]
    パッケージは利用できません
  • dep: libghc-text-dev-0.11.1.13-501af [i386]
    パッケージは利用できません
  • dep: libghc-text-dev-0.11.1.13-9b63b [amd64]
    パッケージは利用できません
  • dep: libghc-text-dev-0.11.1.13-cc40a [powerpc]
    パッケージは利用できません

libghc-hjsmin-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 78.6 kB552.0 kB [ファイル一覧]
armhf 120.1 kB563.0 kB [ファイル一覧]
i386 76.7 kB357.0 kB [ファイル一覧]
powerpc 107.5 kB502.0 kB [ファイル一覧]